<?php
require'f_eroul.php';
$titlu='Erou membru '.nume($la,1);
require'f_profil.php';
require'f_avatar.php';
require'f_sus.php';
require'f_data.php';
if($de!=$la)
$conn->query('UPDATE`eroul`SET`vizite`=vizite+1 WHERE`de`="'.$la.'"');
echo$div[4].img('erou.jpg',1).'Erou membru '.nume($la).$div[5].profil($la).$div[0].$div[1].'Bani: <strong>'.$erouu[0].'</strong>'.$div[0].$div[1].'Viata: <strong>'.$erouu[1].'%</strong>'.$div[0].$div[1].'Nivel erou: <strong>'.$erouu[2].'</strong>'.$div[0].$div[1].'Aventuri: <strong>'.$erouu[3].'</strong>'.$div[0].$div[1].'Atacuri: <strong>'.$erouu[4].'</strong>'.$div[0].$div[1].'Vizite: <strong>'.$erouu[5].'</strong>'.$div[0].$div[1].'<small>Inscris: '.data($erouu[6]).'</small>'.$div[0];
if($de!=$la&&$de>0)
echo$div[1].'<a href="/ataca-erou/la/'.$la.'-'.seo(nume($la,1)).'">Ataca eroul lui '.nume($la).'</a>'.$div[0];
if($erouu[7]>$_SERVER['REQUEST_TIME'])
{
require'f_ramas.php';
echo$div[1].'Poti lasa ajutor lui '.nume($la).' peste <strong>'.ramas($erouu[7]-$_SERVER['REQUEST_TIME']).'</strong>'.$div[0];
}
else
echo$div[1].'<a href="/ajuta-erou/la/'.$la.'-'.seo(nume($la,1)).'">Ajuta eroul lui '.nume($la).'</a>'.$div[0];
if($erouu[8]>0)
echo$div[1].'Ultimul ajutor acordat de '.nume($erouu[8]).$div[0];
require'f_jos.php';